Subject: Re: [PATCH 05/18] powerpc: Wire up 44x little endian boot for remaining 44x targets

From: Sean MacLennan <[email-masked]>
Date: Tue, 5 Oct 2010 22:10:04 -0400

On Tue, 5 Oct 2010 21:55:35 -0400
Josh Boyer <[email-masked]> wrote:

> Well, Warp and Sam440EP are production boards for actual companies.
> The rest are all just eval boards.  I don't know if the board
> maintainers care either way, I was just using them as examples of
> cases where someone might.

In the warp case, I basically don't care. I know LE would break some of
our telephony drivers since we assume PPC is BE. But on the other hand,
realistically, it will never get turned on by customers anyway.

We have to provide our own .config anyway, so it really don't hurt us
as long as it doesn't break BE support.

Cheers,
   Sean